/* CSS Document */

body, #wrapper {
      margin: 0;
      padding: 0;
      background-color:#913302;
  }
   #wrapper {
      margin: 0 auto;
      text-align: left;
     width: 400px;
   }
	 img{border:none}
.tuvtext
   {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:none;
padding-top:6px;
padding-right:20px;
line-height:15px;
}
.tuvtextbold
   {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
padding-top:6px;
padding-right:20px;
line-height:18px;
}
.copy
   {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-decoration:none;
padding-bottom:5px;
}
.bottom
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-decoration:none;
}

.bottomlink
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-decoration:none;
}
.bottomlink:hover{
text-decoration:underline;
color:#ffffff;
}

.designby
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#e8a3a3;
text-decoration:none;
}
.design
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#f2c6c6;
text-decoration:none;
}
.design:hover{
text-decoration:none;
color:#ffffff;
}

.contact_home
   {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#913302;
text-decoration:none;
font-weight:bold;
line-height:15px;
text-decoration:none;
text-align:left;
margin:0px;
}
.contact_home:hover{ color:#F90} 
.enquiry_home
   {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#913302;
text-decoration:none;
line-height:15px;
}
.enquiry_home:hover{ color:#F90;}
.maintext
   {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#4B4B4B;
text-decoration:none;
padding-left:5px;
padding-right:5px;
padding-top:20px;
line-height:20px;
text-align:justify;
}
.maintext2
   {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#4B4B4B;
text-decoration:none;
padding-top:20px;
line-height:20px;
text-align:justify;
}
.sidetext
   {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:none;
padding-left:10px;
}
.moreproduct
{
padding-left:16px;
}
.textinner
   {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
padding-right:45px;
padding-top:10px;
line-height:20px;
text-align:justify;
}

#dd { float:left; position:absolute;	width:200px;	height:115px;	z-index:1; background: url(../images/dd_menu.gif) no-repeat; padding:0px; margin:0px; width:468px; height:124px; margin-left:-194px; display:block; padding-top:20px; }
.smalllinks{ font-family:Arial; font-size:10px; color:#e8a3a3; text-decoration:none;}
.smalllinks:hover{ color:white;}



#nav {	margin: 0px;	padding: 0px;	z-index: 30; list-style-type:none;}
#nav ul {float: left;	list-style: none ; background: url(../images/dd_menu.gif) no-repeat;	padding:0px;	margin:0px;}
#nav a {display: block;	text-decoration: none;	padding:0px;}
#nav li {float: left;	padding: 0px;	}
#nav li ul {position: absolute;	left: -999em;font-weight: normal;	margin: 0;  width:468px; height:124px; margin-left:-194px;}

#nav li .ul2 {position: absolute;left: -999em;font-weight: normal;margin: 0;width:355px; height:124px; margin-left:-131px; background: url(../images/dd_menu1.gif) no-repeat;}


#nav li:hover ul,  #nav li.sfhover ul {	left: auto; }
#nav li ul a:hover { color:orange; }



#nav1 {	margin: 0px;	padding: 0px;	z-index: 30; list-style-type:none;}
#nav1 ul {float: left;	list-style: none ; background: url(../images/dd_menu.gif) no-repeat;	padding:0px;	margin:0px;}
#nav1 a {display: block;	text-decoration: none;	padding:0px;}
#nav1 li {float: left;	padding: 0px;	}
#nav1 li ul {position: absolute;	left: -999em;font-weight: normal;	margin: 0;  width:468px; height:124px; margin-left:-194px;}

#nav1 li .ul2 {position: absolute;left: -999em;font-weight: normal;margin: 0;width:355px; height:124px; margin-left:-131px; background: url(../images/dd_menu1.gif) no-repeat;}


#nav1 li:hover ul,  #nav1 li.sfhover ul {	left: auto; }
#nav1 li ul a:hover { color:orange; }




.bodylinks{ color:#C30; text-decoration:none; font-weight:bold; }
.bodylinks:hover{ color:#FC0;}
.pad10{ padding:10px;}
.padleft10{ padding-left:10px;}
.prodlinkstd{background-color:#b43200; color:#FFF }
.prodlinks{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#fff; text-decoration:none;  }
.prodlinks:hover{ color:#F90;}
.prodlinks_selected{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FC0;  }
h1{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#b43200; padding:0; margin:0; }
.redborder img{border:4px solid #b43200}
.whitebold{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFF; }
.textm{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#4B4B4B; line-height:14px;}
.textm5{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#4B4B4B; line-height:14px;}
.textm2{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;text-decoration:none;padding-top:10px;}